Owen wrote:


The problem lies in where you have gimp-2.x installed.
That is what the error message is saying.

I have gimp-2.x installed right where the SuSE 9.2 RPM said to put it.

Q. Where is that
A. Unless you tell it otherwise, it is looking at /usr/lib/pkgconf

Q. Where is the gimp-2.0.pc file?
A. most likely in /usr/local/lib/pkgconfig

Nope.  It's in /opt/gnome/lib/pkgconfig

A. set the environment variable PKG_CONFIG_PATH to /usr/local/lib/pkgconfig/

[EMAIL PROTECTED]:~> echo $PKG_CONFIG_PATH
/opt/gnome/lib/pkgconfig

That's the only directory that's in my $PKG_CONFIG_PATH variable.

Myke

_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to